Projects
List projects
Inbox is not a project: tasks without `project_id` belong to Inbox.
GET
Inbox is not a project: tasks without project_id belong to Inbox.
ApiKeyheader
AuthorizationBearer <dl_…>Personal API key created in Daylite under Settings → Developer.
include_archived?stringDefault
"false"Value in
"true""false"cursor?stringnext_cursor from the previous page.
Length
length <= 200limit?integerPage size, 1–200.
Range
1 <= value <= 200Default
50A page of projects.
application/json- response
results*array<>next_cursor*|Pass as cursor to fetch the next page. null on the last page.
curl -X GET 'https://api.daylite.me/v1/projects'Example Response
{ "results": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "archived": true, "revision": 0 } ], "next_cursor": "string"}